= content_for :title do
  = 'Tasks'

table.table.table-striped.table-hover.mb-5
  thead
    tr
      th Name
      th Status
      th User
      th

  tbody
  - @tasks.each do |task|
    tr
      td = task.name
      td = task.status ? task.status.name : ''
      td = task.user ? task.user.name : ''
      td.d-flex
        .me-4 = link_to 'Show', task
        .me-4 = link_to 'Edit', edit_task_path(task)
        = link_to 'Destroy', task, data: { confirm: 'Are you sure?' }, method: :delete
= link_to 'New task', new_task_path, class: 'btn btn-primary'